.section-sophia {
    position: relative;
    background-color: #9349de;
    border-radius: 0;
    padding: 50px 0;
    overflow: visible;
}

.section-sophia:after {
    content: "";
    position: absolute;
    background: url("../img/waves-right.webp");
    width: 160px;
    height: 105px;
    bottom: -31px;
    right: 0;
}

.section-sophia .container {
    overflow: visible;
}

.section-sophia .bottom {
    display: flex;
    position: relative;
    justify-content: center;
    margin-top: 0;
}

.section-sophia .bottom .left img {
    border-radius: 32px;
    display: none;
}

.section-sophia .bottom .right {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}

.section-sophia .bottom .right .create {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
}

.section-sophia .bottom .right .create .box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 176px;
    height: 176px;
    flex-shrink: 0;
    border-radius: 32px;
    border: 2px solid rgba(31, 32, 65, .08);
    background: #fbfdff;
    margin-top: 30px;
}

.section-sophia .bottom .right .create .box svg {
    width: 59px;
    height: 59px;
}

.section-sophia .bottom .right .create .box span {
    max-width: 85px;
    margin-top: 13px;
    line-height: 14px;
}

.section-sophia .bottom .right .create .box span strong {
    color: #9349de;
    font-family: 'Baloo 2', sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 24px;
}

.section-sophia .bottom .right .create h2 {
    margin: 0;
    text-align: center;
    font-family: 'Baloo 2', sans-serif;
    font-size: 2.2rem;
    font-weight: 400;
    color: #fbfdff;
    max-width: 440px;
    line-height: 36px;
}

.section-sophia .bottom .right .image-mobile {
    display: block;
    margin-top: 6px;
}

.section-sophia .bottom .right .effect-soph {
    display: none !important;
    position: relative;
    left: 100px;
    top: -16px;
}

.section-sophia .bottom .right .effect-soph .stick-effect {
    width: 8px;
    height: 45px;
    border-radius: 4px;
    background: #703daf;
    margin: 20px 0;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity .5s ease-in-out, transform .5s ease-in-out;
}

.section-sophia .bottom .right .effect-soph .one .before, .section-sophia .bottom .right .effect-soph .two .before, .section-sophia .bottom .right .effect-soph .three .before, .section-sophia .bottom .right .effect-soph .four .before, .section-sophia .bottom .right .effect-soph .five .before {
    z-index: 9;
    content: "";
    position: absolute;
    background: url("../img/eclipse.webp");
    width: 22px;
    height: 22px;
    top: 53px;
    left: -7px;
    opacity: 0;
}

.section-sophia .bottom .right .effect-soph .one .after {
    z-index: 9;
    content: "";
    position: absolute;
    background: url("../img/1.webp");
    width: 387.5px;
    height: 79px;
    top: 64px;
    right: 18px;
    opacity: 0;
}

.section-sophia .bottom .right .effect-soph .two .after {
    z-index: 9;
    content: "";
    position: absolute;
    background: url("../img/2.webp");
    width: 429.5px;
    height: 85px;
    top: 64px;
    left: 18px;
    opacity: 0;
}

.section-sophia .bottom .right .effect-soph .three .after {
    z-index: 9;
    content: "";
    position: absolute;
    background: url("../img/3.webp");
    width: 387.5px;
    height: 131px;
    top: 64px;
    right: 18px;
    opacity: 0;
}

.section-sophia .bottom .right .effect-soph .four .after {
    z-index: 9;
    content: "";
    position: absolute;
    background: url("../img/4.webp") center no-repeat;
    width: 480px;
    height: 140px;
    top: 9px;
    left: 18px;
    opacity: 0;
}

.section-sophia .bottom .right .effect-soph .five {
    background: linear-gradient(180deg, #703daf 29.41%, rgba(112, 61, 175, 0) 100%) !important;
}

.section-sophia .bottom .right .soph-bot-content {
    display: flex;
    flex-direction: column;
    padding: 32px 0;
}

.section-sophia .bottom .right .soph-bot-content p {
    color: #fbfdff;
    max-width: 400px;
    line-height: 28px;
    margin-bottom: 16px;
}

.section-sophia .bottom .right .soph-bot-content .items-content {
    flex-wrap: wrap;
    display: grid;
    grid-column-gap: 32px;
    margin-bottom: 16px;
}

.section-sophia .bottom .right .soph-bot-content .items-content .item {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.section-sophia .bottom .right .soph-bot-content .items-content .item .box {
    background-color: #ffd757;
    padding: 8px;
    border-radius: 8px;
    flex: none;
}

.section-sophia .bottom .right .soph-bot-content .items-content .item .box img {
    width: 32px;
    height: 32px;
}

.section-sophia .bottom .right .soph-bot-content .items-content .item span {
    color: #fbfdff;
    margin-left: 8px;
    line-height: 1em;
}

.section-sophia .bottom .right .soph-bot-content .buttons {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

@media only screen and (min-width: 768px) {

    .section-sophia .bottom .right .create .box svg {
        width: 79px;
        height: 79px;
    }

    .section-sophia .bottom .right .soph-bot-content .buttons {
        flex-direction: row;
    }

}

@media only screen and (min-width: 992px) {  

    .section-sophia .bottom .right .soph-bot-content .items-content {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media only screen and (min-width: 1200px) {

    .section-sophia {
        padding-bottom: 10px;  
        overflow: hidden;      
    }

    .section-sophia:after {
        display: none;
    }

    .section-sophia .bottom {
        justify-content: initial;
    }

    .section-sophia .bottom:before {
        background: url("../img/waves-right.webp");
        width: 504px;
        height: 105px;
        bottom: -96px;
        right: -74px;
    }

    .section-sophia .bottom .left img {
        display: block;
    }

    .section-sophia .bottom .right {
        align-items: flex-start;
        margin-left: 24px;
    }

    .section-sophia .bottom .right .create h2 {
        margin-top: 57px;
        text-align: left;
    }

    .section-sophia .bottom .right .create {
        align-items: flex-start;
        flex-direction: row;
    }

    .section-sophia .bottom .right .create .box {
        width: 220px;
        height: 220px;
        margin-right: 24px;
        margin-top: 0;
    }

    .section-sophia .bottom .right .create h3 {
        text-align: left;
        font-size: 3rem;
        line-height: 48px;
    }

    .section-sophia .bottom .right .image-mobile {
        display: none;
    }

    .section-sophia .bottom .right .effect-soph {
        display: flex !important;
        flex-direction: column;
    }

    .section-sophia .bottom .right .soph-bot-content {
        padding: 32px 24px 32px 124px;
    }

    .section-sophia .bottom .right .soph-bot-content p {
        font-size: 1rem;
    }

}